Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4843

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4843
Last Modified 13 Feb 2012 11:02:23
Published 27 Sep 2011 06:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4843

Summary

SQL injection vulnerability in website-page.php in PHP Web Scripts Ad Manager Pro 3.0 allows remote attackers to execute arbitrary SQL commands via the pageId parameter.

Vulnerable Systems

Application

  • Phpwebscripts Ad Manager Pro 3.0


References

XF - admanagerpro-website-sql-injection(64222)

BID - 45519

EXPLOIT-DB - 15790

MISC - http://packetstormsecurity.org/files/view/96822/phpwsamp-sql.txt

SREASON - 8395


Last Updated: 27 May 2016 10:57:24